AX: 'Åland Islands'
AL: Albanïi
US: 'ÂLeaa-Ôko tî Amerika'
DZ: Alzerïi
AD: Andôro
AO: Angoläa
AI: Angûîla
AQ: Antarctica
AG: 'Antîgua na Barbûda'
AE: 'Arâbo Emirâti Ôko'
AM: Armenïi
AW: Arûba
AR: Arzantîna
VG: 'Âzôâ Viîrîggo tî Anglëe'
CK: 'âzûâ Kûku'
MP: 'Âzûâ Märïâni tî Banga'
MH: 'Âzûâ Märshâl'
KY: 'Âzûâ Ngundë, Kaimäni'
CV: 'Azûâ tî Kâpo-Vêre'
FK: 'Âzûâ tî Mälüîni'
TC: 'Âzûâ Turku na Kaîki'
VI: 'Âzûâ Virîgo tî Amerîka'
BS: Bahâmasa
BH: Bahrâina
BB: Barabâda
BY: Belarüsi
BE: 'Bêleze, Belezîki'
BZ: Belîzi
BJ: Benëen
BD: Bengladêshi
BM: Beremûda
BO: Bolivïi
BA: 'Bosnïi na Herzegovînni'
BW: Botswana
BV: 'Bouvet Island'
BR: Brezîli
BN: Brunêi
BG: Bulugarïi
BF: 'Burkina Faso'
BI: Burundïi
BT: Butäan
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
DK: Danemêrke
DJ: Dibutùii
DM: Dömïnîka
EC: Ekuatëre
IN: Ênnde
ID: Ênndonezïi
ER: Eritrëe
ES: Espânye
EE: Estonïi
ET: Etiopïi
AF: 'Faganïta, Afganïstäan'
FR: Farânzi
FO: 'Faroe Islands'
FI: Fëlânde
FJ: Fidyïi
PH: Filipîni
NC: 'Finî Kaledonïi'
NZ: 'Finî Zelânde'
TF: 'French Southern Territories'
GA: Gaböon
GM: Gambïi
GH: Ganäa
GY: Gayâna
GR: Gerêsi
GN: Ginëe
GQ: 'Ginëe tî Ekuatëre'
GW: Gninëe-Bisau
GL: Gorolânde
GD: Grenâda
GP: Guadelûpu
GU: Guâm
GT: Guatêmälä
GG: Guernsey
GF: 'Güyâni tî farânzi'
HT: Haitïi
HM: 'Heard & McDonald Islands'
NL: Holände
HN: Honduräsi
HK: 'Hong Kong SAR China'
HU: Hongirùii
IR: Iräan
IQ: Irâki
IE: Irlânde
IS: Islânde
IM: 'Isle of Man'
IL: Israëli
IT: Italùii
JE: Jersey
KH: Kämbôzi
CM: Kamerûne
EG: Kâmitâ
CA: Kanadäa
QA: Katära
KZ: Kazakisitäan
KE: Kenyäa
KI: Kiribati
KG: Kirigizitùaan
CI: Kôdivüära
GB: Ködörögbïä--Ôko
CF: 'Ködörösêse tî Bêafrîka'
DO: 'Ködörösêse tî Dominîka'
CD: 'Ködörösêse tî Ngunuhalëzo tî kongö'
CZ: 'Ködörösêse tî Tyêki'
CO: Kolombïi
KM: Kömôro
CG: Kongö
KP: 'Korëe tî Banga'
KR: 'Korëe tî Mbongo'
CR: 'Kôsta Rîka'
KW: Köwêti
HR: Kroasïi
CU: Kubäa
LS: Lesôtho
VA: 'Letëe tî Vatikäan'
LV: Letonùii
LR: Liberïa
LY: Libïi
LB: Libùaan
LI: 'Liechtenstein,'
LT: Lituanïi
LA: Lùaôsi
LU: Lugzambûru
MO: 'Macao SAR China'
MG: Madagaskära
MW: Malawïi
MV: Maldîva
MY: Malezïi
ML: Malïi
MT: Mâlta
MA: Marôko
MQ: Märtïnîki
YT: Mäyôte
ZA: Mbongo-Afrîka
MX: Mekisîki
FM: Mikronezïi
MD: Moldavùii
MC: Monaköo
MN: Mongolïi
MS: Monserâte
ME: Montenegro
MU: Mörîsi
MR: Moritanïi
MZ: Mözämbîka
MM: Myämâra
NA: Namibùii
NR: Nauru
NP: Nëpâli
NI: Nikaragua
NU: Niue
NE: Nizëre
NG: Nizerïa
MK: 'North Macedonia'
'NO': Nörvêzi
OM: Omâni
AU: 'Ostralïi, Sotralïi'
AT: Otrîsi
PK: Pakistäan
PW: Palau
PA: Panama
PG: 'Papû Finî Ginëe, Papuazïi'
PY: Paraguëe
PE: Perüu
PN: Pitikêrni
PF: 'Polinezïi tî farânzi'
PL: Pölôni
PR: 'Porto Rîko'
PT: 'Pörtugäle, Ködörö Pûra'
RE: Reinïon
RW: Ruandäa
RO: Rumanïi
RU: Rusïi
SV: Salvadöro
AS: 'Samöa tî Amerîka'
WS: Samoäa
ST: 'Sâô Tömê na Prinsîpe'
SA: 'Saûdi Arabïi'
KN: Sên-Krïstôfo-na-Nevîsi
SM: Sên-Marëen
PM: 'Sên-Pyêre na Mikelöon'
VC: 'Sên-Vensäan na âGrenadîni'
SN: Senegäle
SH: Sênt-Helêna
LC: Sênt-Lisïi
RS: Serbia
IO: 'Sêse tî Anglëe na Ngûyämä tî Ênnde'
PS: 'Sêse tî Palestîni'
SC: Sëyshêle
CL: Shilïi
CN: Shîna
SL: Sierä-Leône
SG: Sïngäpûru
SX: 'Sint Maarten'
CY: Sîpri
LK: Sirî-Lanka
SY: Sirïi
SK: Solovakïi
SI: Solovenïi
SO: Somalïi
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudäan
SE: Suêde
CH: Sûîsi
SR: Surinäm
SJ: 'Svalbard & Jan Mayen'
SZ: Swäzïlânde
TJ: Taazikiistäan
TH: Tailânde
TW: Tâiwâni
TZ: Tanzanïi
TL: 'Timôro tî Tö'
TG: Togö
TK: Tokelau
TO: Tonga
TT: 'Trinitùee na Tobagö'
TN: Tunizïi
TM: Turkumenistäan
TR: Turukïi
TV: Tüvalü
TD: Tyâde
UM: 'U.S. Outlying Islands'
UG: Ugandäa
UA: Ukrêni
UY: Uruguëe
UZ: Uzbekistäan
VU: Vanuatü
VE: Venezueläa
VN: Vietnäm
WF: 'Walîsi na Futuna'
EH: 'Western Sahara'
YE: Yëmêni
JM: Zamaîka
DE: Zâmani
ZM: Zambïi
JP: Zapöon
AZ: 'Zerebaidyäan, Azerbaidyäan,'
GI: 'Zibraltära, Zibaratära'
ZW: Zimbäbwe
JO: Zordanïi
GE: Zorzïi
NF: 'Zûâ Nôrfôlko'
SB: 'Zûâ Salomöon'
